Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Moose 1.21 Moose-2.1804 2.1804 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Moose 1.21 Moose-2.1804 2.1804 -
Test::Deep 0 Test-Deep-1.120 1.120 -
Test::More 0.96 Test-Simple-1.302049 1.302049 5.013004

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.31 ExtUtils-MakeMaker-7.18 7.18 5.008009